package com.cf.imes.module.system.enums.label;

import org.junit.jupiter.api.Test;

import static org.junit.jupiter.api.Assertions.assertEquals;

/**
 * {@link com.cf.imes.module.system.enums.label.LabelTemplateType} 的单元测试
 *
 * @author Gqr
 * @since 2025/12/11 15:09
 */
public class LabelTemplateTypeTest {
    @Test
    void test() {
        assertEquals("platePackageLabel", LabelTemplateType.ORDERPACKAGELABEL.getType());
        assertEquals("materialLabel", LabelTemplateType.MATERIALLABEL.getType());

    }
}
